<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/stroke_green_bg"
    android:padding="20dp"
    android:orientation="vertical">


        <LinearLayout
            android:id="@+id/layout_home"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:background="@drawable/dialog_sel"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:src="@drawable/type_3" />

            <TextView
                android:id="@+id/home"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textStyle="bold"
                android:text="@string/apply_to_desktop"
                android:textAlignment="center"
                android:textColor="@color/green_5"
                android:textSize="18sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_lock"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:background="@drawable/dialog_sel"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:src="@drawable/type_2" />

            <TextView
                android:id="@+id/lock"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/apply_to_lock_screen"
                android:textStyle="bold"
                android:textAlignment="center"
                android:textColor="@color/green_5"
                android:textSize="18sp" />

        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_both"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:background="@drawable/dialog_sel"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:src="@drawable/type_1" />

            <TextView
                android:id="@+id/both"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/apply_to_all"
                android:layout_marginStart="4dp"
                android:textStyle="bold"
                android:textColor="@color/green_5"
                android:textSize="18sp" />
        </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
           android:textAlignment="center"
            android:paddingVertical="10dp"
            android:textSize="18sp"
            android:background="@drawable/browse_out_stroke"
            android:text="@string/cancel"/>
        <TextView
            android:id="@+id/confirm"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textAlignment="center"
            android:textSize="18sp"
            android:paddingVertical="10dp"
            android:layout_marginStart="10dp"
            android:textColor="@color/white"
            android:background="@drawable/choose_confirm"
            android:text="@string/confirm"/>
    </LinearLayout>



</LinearLayout>